<script type="text/javascript">

	//-----------------------------------------------------------------------------------
	gauges_text_color 			= '#000000';
	gauges_inactive_ring_color	= '#BBBBBB';
	gauges_background_color 	= '#ffffff';
	
	gauges_radius				= '100%';
	gauges_cutout				= '55%';
	
	gauges_line_width			=   0 ;

	mini_maxi_font_size			=  16 ;
	mini_x_adjust				= -92 ;
	mini_y_adjust				=  86 ;
	maxi_x_adjust				=  92 ;
	maxi_y_adjust				=  86 ;

	title_font_size				=  18 ;
	title_x_adjust				=   0 ;
	title_y_adjust				= -67 ;
	
	unit_font_size				=  20 ;
	unit_x_adjust				=   5 ;
	unit_y_adjust				=  82 ;
	
	value_font_size				=  36 ;
	value_x_adjust				=   5 ;
	value_y_adjust				=  52 ;
	
	emoticon_x					=   0 ;
	emoticon_y					=   3 ;
	emoticon_width				=  68 ;
	emoticon_height				=  51 ;

	//-----------------------------------------------------------------------------------
	var image_T 	= new Image();
	image_T.src 	= "<?php echo($emoticon_T); ?>";
	var image_HR 	= new Image();
	image_HR.src 	= "<?php echo($emoticon_HR); ?>";
	var image_CO2 	= new Image();
	image_CO2.src	= "<?php echo($emoticon_CO2); ?>";
	var image_COV 	= new Image();
	image_COV.src	= "<?php echo($emoticon_COV); ?>";
	var image_HCHO 	= new Image();
	image_HCHO.src	= "<?php echo($emoticon_HCHO); ?>";
	var image_PM25 	= new Image();
	image_PM25.src	= "<?php echo($emoticon_PM25); ?>";
	var image_LUX 	= new Image();
	image_LUX.src	= "<?php echo($emoticon_LUX); ?>";
	var image_SPL 	= new Image();
	image_SPL.src 	= "<?php echo($emoticon_SPL); ?>";

	//-----------------------------------------------------------------------------------

</script>
